Actualización BConnect 1.4

0
1196

Con la nueva versión del BSim es necesaria la actualización del BConnect a la última versión disponible, la 1.4. De no ser así no podremos usarlo junto al BSim.

El actualizarlo es algo muy sencillo, como podéis ver en el siguiente vídeo.

Follow @imersol

DEJA UNA RESPUESTA

Por favor ingrese su comentario!
Por favor ingrese su nombre aquí